.version.contact_us /* version checker */
{
	color: #0000E4;
	background-color: #805D40;
}

.html
{
	background: #5B5B5B url("../images/dots.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 930px;
	min-height: 499.90000000000055px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #B8BABC;
	border-radius: 0px 0px 20px 20px ;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -56px;
	width: 0.01px;
}

#ppu197
{
	width: 0.01px;
	margin-left: 35px;
}

#pu197
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u197
{
	z-index: 27;
	width: 242px;
}

#u197_position_content
{
	margin-bottom: -53px;
	padding-top: 20px;
}

#u70
{
	z-index: 28;
	width: 230px;
	margin-left: 6px;
}

#menuu199
{
	z-index: 30;
	width: 165px;
	padding: 4px;
	margin-left: 34px;
	margin-top: 6px;
}

#u383
{
	width: 165px;
}

#u386
{
	width: 165px;
	min-height: 44px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u386:hover
{
	width: 165px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u388
{
	z-index: 33;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 19px;
}

#u386:hover #u388
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u389-4
{
	width: 137px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u386:hover #u389-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 14px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u386:active #u389-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 14px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u210
{
	width: 165px;
	min-height: 44px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u386.MuseMenuActive,#u210:hover
{
	width: 165px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u213
{
	z-index: 40;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 19px;
}

#u386.MuseMenuActive #u388,#u210:hover #u213
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u211-4
{
	width: 137px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u386.MuseMenuActive #u389-4,#u210:hover #u211-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 14px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u217
{
	width: 165px;
	min-height: 44px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u210.MuseMenuActive,#u217:hover
{
	width: 165px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u220
{
	z-index: 47;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 19px;
}

#u210.MuseMenuActive #u213,#u217:hover #u220
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u218-4
{
	width: 137px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u210.MuseMenuActive #u211-4,#u217:hover #u218-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 14px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u201
{
	width: 165px;
	min-height: 44px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u217.MuseMenuActive,#u201:hover
{
	width: 165px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	z-index: 54;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 19px;
}

#u217.MuseMenuActive #u220,#u201:hover #u203
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u204-4
{
	width: 137px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u217.MuseMenuActive #u218-4,#u201:hover #u204-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 14px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u201:active #u204-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 14px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u268
{
	width: 165px;
	min-height: 44px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u201.MuseMenuActive,#u268:hover
{
	width: 165px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u270
{
	z-index: 61;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 19px;
}

#u201.MuseMenuActive #u203,#u268:hover #u270
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u271-4
{
	width: 137px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u201.MuseMenuActive #u204-4,#u268:hover #u271-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 14px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u268:active #u271-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 14px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u207,#u214,#u200,#u267,#u257
{
	width: 165px;
	margin-top: 1px;
}

#u258
{
	width: 165px;
	min-height: 44px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u268.MuseMenuActive,#u258:hover
{
	width: 165px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u258.MuseMenuActive
{
	width: 165px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u260
{
	z-index: 68;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 19px;
}

#u268.MuseMenuActive #u270,#u258:hover #u260
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u258.MuseMenuActive #u260
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u261-4
{
	width: 137px;
	min-height: 14px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u268.MuseMenuActive #u271-4,#u258:hover #u261-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 14px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u258.MuseMenuActive #u261-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 14px;
	width: 137px;
	margin: 0px -10000px 0px 0px;
}

#u327
{
	z-index: 77;
	width: 240px;
	height: 50px;
	margin-left: 2px;
	margin-top: 11px;
}

#u327:hover
{
	width: 240px;
	height: 50px;
	min-height: 0px;
	margin: 11px 0px 0px 2px;
}

#u327:active
{
	width: 240px;
	height: 50px;
	min-height: 0px;
	margin: 11px 0px 0px 2px;
}

#pu274-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 52px;
	margin-left: 242px;
}

#u274-4
{
	z-index: 73;
	width: 620px;
	min-height: 34px;
	margin-left: 13px;
}

#u622
{
	z-index: 129;
	width: 653px;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u306-4
{
	z-index: 79;
	width: 620px;
	min-height: 34px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 1.77;
	font-family: rock-salt, sans-serif;
	font-weight: 400;
	margin-left: 13px;
	margin-top: 22px;
	position: relative;
}

#ppu519
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 18px;
}

#pu519
{
	width: 0.01px;
	margin-right: -10000px;
}

#u519
{
	z-index: 111;
	width: 28px;
	background-color: transparent;
	position: relative;
}

#u525
{
	z-index: 113;
	width: 29px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u531
{
	z-index: 115;
	width: 22px;
	background-color: transparent;
	margin-left: 6px;
	margin-top: 10px;
	position: relative;
}

#u307-11
{
	z-index: 83;
	width: 417px;
	min-height: 91px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u307-2
{
	font-size: 35px;
}

#u307-5
{
	font-size: 20px;
	padding-top: 19px;
}

#u307-9
{
	font-size: 20px;
	padding-top: 12px;
}

#pppu537-16
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 14px;
}

#ppu537-16
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 8px;
}

#pu537-16
{
	width: 0.01px;
	margin-left: 20px;
}

#u537-16
{
	z-index: 94;
	width: 242px;
	min-height: 282px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u537-2
{
	font-size: 16px;
	padding-bottom: 7px;
	color: #000000;
	font-family: rock-salt, sans-serif;
	font-weight: 400;
}

#u537-4
{
	padding-bottom: 11px;
}

#u537-6,#u537-8,#u537-10,#u537-12,#u537-14
{
	padding-left: 26px;
	padding-bottom: 11px;
}

#u544
{
	z-index: 117;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
}

#u549
{
	z-index: 119;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
}

#u552
{
	z-index: 121;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
}

#u558
{
	z-index: 123;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
}

#u564
{
	z-index: 125;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#u741
{
	z-index: 131;
	width: 315px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#pu609
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 347px;
}

#u609
{
	z-index: 127;
	width: 540px;
	background-color: transparent;
	position: relative;
}

#u609_clip
{
	overflow: hidden;
	width: 540px;
	height: 232px;
}

#u507
{
	z-index: 110;
	width: 200px;
	min-height: 319px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 18px;
	position: relative;
}

#pu98
{
	width: 0.01px;
	margin-top: 12px;
}

#u98
{
	z-index: 2;
	width: 834px;
	margin-right: -10000px;
}

#u99-20
{
	z-index: 3;
	width: 834px;
	min-height: 41px;
	margin-right: -10000px;
}

#u105
{
	z-index: 11;
	width: 13px;
	height: 13px;
}

#u107
{
	z-index: 18;
	width: 13px;
	height: 13px;
}

#u105:hover,#u107:hover
{
	width: 13px;
	height: 13px;
	min-height: 0px;
	margin: 0px;
}

#u738
{
	z-index: 78;
	width: 113px;
	min-height: 44px;
	margin-right: -10000px;
	left: 834px;
}

body
{
	position: relative;
	min-width: 930px;
	padding-bottom: 74px;
}

